/*--- Avanquest WebEasy Page Style ---*/


.cc196              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc197              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc198              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc199              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc200              { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,143.25pt,3.00pt,0.00pt);
	}
.cc201              { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,75.75pt,3.00pt,0.00pt);
	}
.cc202              { /* Common */
	border          :   0.00pt solid #0000ff;
	clip            : rect(0.00pt,158.25pt,3.00pt,0.00pt);
	}
span#e17            { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e16            { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e15             { /* Links to Forsyth Sites */
	position        : absolute;
	left            : 120.00pt;
	top             :  66.75pt;
	width           : 150.75pt;
	height          :  21.00pt;
	}
div#e14             { /* The Official Clan Forsyt... */
	position        : absolute;
	left            : 187.50pt;
	top             : 105.00pt;
	width           : 173.25pt;
	height          :  15.75pt;
	}
div#e13             { /* Clan Forsyth Society U.S... */
	position        : absolute;
	left            : 187.50pt;
	top             : 130.50pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e12            { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e11             { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e10             { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e9             { /* images/cfs030004.jpg */
	background      : transparent url(images/cfs030004.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             :  45.00pt;
	width           :  81.75pt;
	height          : 123.75pt;
	}
span#e8             { /* images/scotland.gif */
	background      : transparent url(images/scotland.gif) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             :  93.75pt;
	width           :  51.00pt;
	height          :  37.50pt;
	}
span#e7             { /* images/usa.gif */
	background      : transparent url(images/usa.gif) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             : 132.00pt;
	width           :  51.75pt;
	height          :  27.00pt;
	}
span#e6             { /* images/lion.gif */
	background      : transparent url(images/lion.gif) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 159.00pt;
	width           :  56.25pt;
	height          :  37.50pt;
	}
div#e5              { /* Forsyth Family Genealogy... */
	position        : absolute;
	left            : 187.50pt;
	top             : 169.50pt;
	width           : 171.00pt;
	height          :  15.75pt;
	}
div#e4              { /* & Mid-Eastern Region */
	position        : absolute;
	left            : 196.50pt;
	top             : 142.50pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e3             { /* images/cfs030003.gif */
	background      : transparent url(images/cfs030003.gif) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 201.00pt;
	width           : 143.25pt;
	height          :   3.00pt;
	}
span#e2             { /* images/cfs030002.gif */
	background      : transparent url(images/cfs030002.gif) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :  -3.00pt;
	width           :  75.75pt;
	height          :   3.00pt;
	}
span#e1             { /* images/cfs030001.gif */
	background      : transparent url(images/cfs030001.gif) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  -3.00pt;
	width           : 158.25pt;
	height          :   3.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
